#u1557
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1699-35
{
	background-color: #262621;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u1699
{
	text-decoration: none;
	color: #FFFFFF;
}

#u1556
{
	border-style: none;
	border-color: transparent;
	background-color: #992538;
	-moz-border-radius: 0px 0px 52px 52px ;
	-webkit-border-radius: 0px 0px 52px 52px ;
	-khtml-border-radius: 0px 0px 52px 52px ;
	border-radius: 0px 0px 52px 52px ;
	position: relative;
}

#u1565-4
{
	color: #000000;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u3094
{
	border-style: none;
	border-color: transparent;
	background-color: #262621;
	position: relative;
}

#u3122,#u3207
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u1555-9
{
	color: #FFFFFF;
	position: relative;
}

#u1555-5
{
	font-size: 22px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1555-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1555
{
	font-size: 23px;
	letter-spacing: 1px;
}

#u1555-4
{
	font-size: 20px;
}

#u1555-7
{
	font-size: 20px;
	letter-spacing: 0px;
}

#u1561,#u1557_align_to_page,#u3094_align_to_page,#u3209,#u1693,#u2098,#u2091,#u3110
{
	position: relative;
}

#u3116
{
	border-width: 1px;
	border-style: solid;
	border-color: #49619D;
	background-color: transparent;
	position: relative;
}

